std::time_base Class Reference
Locales
Inheritance diagram for std::time_base:
[legend]

## Public Types

enum | dateorder { no_order, dmy, mdy, ymd, ydm }

## Detailed Description

Time format ordering data.

This class provides an enum representing different orderings of time: day, month, and year.

Definition at line 52 of file locale_facets_nonio.h.

The documentation for this class was generated from the following file:

- locale_facets_nonio.h